body {margin-top: 0; margin-left: 0; margin-right: 0; margin-bottom: 0;}
Font {font-size: 10pt; font-family: "ARIAL"; color:#404040;}
P {text-align:justify; margin: 0; margin-top: 5px; padding-top: 0; padding-bottom: 0; font-size: 10pt; font-family: "ARIAL"; color:#404040;}
H1 {font-size: 14pt; font-family: "ARIAL"; color:#404040;}

P.right {text-align:left; margin: 0; margin-top: 2px; padding-top: 0; padding-bottom: 0; font-size: 10pt; font-family: "ARIAL"; color:#404040;}

A {font-size: 13pt; margin-top: 10px; padding-top: 10px; padding-bottom: 10px; font-family: "ARIAL"; color:#003CFF;}
A:hover {color: #22A770; text-decoration: underline;}


#table {display: table;width:90%;border:0px solid black;border-collapse:collapse}
#table2 {display: table;width:90%;border:0px solid black;border-collapse:collapse}
#table3 {display: table;width:90%;border:0px solid black;border-collapse:collapse}
#table4 {display: table;width:90%;border:0px solid black;border-collapse:collapse}
.row {display: table-row; border:0px solid black; }
.cell {display: table-cell; border:0px solid #ff0000;}
.cell2 {display: table-cell; width:80%; vertical-align: top; border:0px solid #ff0000;}
.cellfind {display: table-cell; background-color:#B5F3DA; border:0px solid #ff0000; text-align:left;}

.red {font-size: 11pt; font-family: "ARIAL"; font-weight:bold; color:#D0022D;}
.green {font-size: 11pt; font-family: "ARIAL"; font-weight:bold; color:#197c53;}
.white {font-size: 11pt; font-family: "ARIAL"; font-weight:normal; color:#ffffff; text-decoration: none;}
.noline {font-family: "ARIAL"; font-weight:normal; text-decoration: none;}
.yellow {font-size: 11pt; font-family: "ARIAL"; font-weight:bold; color:#FFF0A8;}

.head {font-size: 14pt; font-family: "ARIAL"; font-weight:bold; color:#404040;}


.ltl {font-family : Verdana, Tahoma, sans-serif; font-size: 8pt;} 


A.rubr {font-size: 10pt; font-family: "ARIAL"; color:#D0022D;}
A.rubr:hover {color: #22A770; text-decoration: underline;}



A.raion {font-size: 10pt; font-family: "ARIAL"; color:#22A770;}
A.raion:hover {color: #D0022D; text-decoration: underline;}


A.namef {color:#197C53; font-size:15px; font-family:Arial; font-weight:bold; text-decoration: underline;}
A.namef:hover {color:#D0022D; font-size:15px; font-family:Arial; font-weight:bold; text-decoration: underline;}


A.namefpay {color:#D0022D; font-size:15px; font-family:Arial; font-weight:bold; text-decoration:underline;}
A.namefpay:hover {color:#003CFF; font-size:15px; font-family:Arial; font-weight:bold; text-decoration:underline;}


A.right {font-size: 13pt; font-family: "ARIAL"; color:#22A770;}
A.right:hover {color: #D0022D; text-decoration: underline;}

A.right2 {font-size: 10pt; font-family: "ARIAL"; color:#D0022D;}
A.right2:hover {color: #22A770; text-decoration: underline;}

.page {font-family:Arial; font-weight:bold; font-size:12px; padding:5; background:#ffffff;}
.page2 {font-family:Arial; font-weight:normal; font-size:12px; padding:5;}
.page2:hover {font-family:Arial; font-weight:normal; font-size:12px; padding:5; background:#e0e3e9; margin:0;}


Font.opisanie {font-size: 11pt; font-family: "ARIAL"; color:#404040;}
Font.dop_opisanie {font-size: 11pt; font-family: "ARIAL"; color:#404040; font-weight:bold;}

Font.gray {font-size: 10pt; font-family: "TAHOMA", "SANS-SERIF", "ARIAL"; color:#969696;}

Font.title {font-size: 10pt; font-family: "TAHOMA", "SANS-SERIF", "ARIAL"; color:#404040;}

Font.error {font-size: 10pt; font-family: "TAHOMA", "SANS-SERIF", "ARIAL"; color:#ff0000;}


Font.8pt {font-size: 10pt; font-family: "ARIAL"; color:#404040;}


H1.okato {font-size: 12pt; font-family: "ARIAL"; color:#D0022D;}

H1.okato2 {font-size: 10pt; margin:0; padding-top: 5px; padding-bottom: 0px; font-family: "ARIAL"; color:#22A770;}
.okato2 {font-size: 10pt; margin:0; padding-top: 5px; padding-bottom: 0px; font-family: "ARIAL"; color:#22A770; font-weight:bold;}

H1.firmname {font-size: 11pt; margin:0; padding-top: 5px; padding-bottom: 0px; font-family: "ARIAL"; color:#22A770;}

H2 {font-size: 11pt; margin:0; padding-top: 5px; padding-bottom: 0px; font-family: "ARIAL"; color:#197c53;}

table {border:0px; border-collapse:collapse; font-size: 10pt; font-family: "ARIAL"; color:#404040;}
table td {padding: 0px;}

table.4px {border:0px; border-collapse:separate;}
table.4px td {padding: 4px;}

table.1px {border:0px; border-collapse:separate;}
table.1px td {padding: 1px;}

table.0px {border:0px; border-collapse:collapse;}
table.0px td {padding: 0px;}






.alltop {display:block;} /* Блок для десктопной и планшетной версии */
.mobile {display:none;} /* Блок только для мобльной версии */


@media screen and (max-width:1023px) {
.alltop {display:block;}
.mobile {display:none;}
}


@media screen and (max-width:639px) {
.alltop {display:none;}
.mobile {display:block;}
}